import { Role } from "./Role";
import { CheckType } from "../game_module/GameDefined";


export class Moster extends Role {
    constructor() {
        super();
    }

    onAwake() {
        super.onAwake();
        this._type=CheckType.Moster;
    }
}